CDCOVER(1)

NAME
cdcover - Creating Data-CD Covers

SYNOPSIS
cdcover [options]

DESCRIPTION
This manual page documents briefly the cdcover command.

cdcover is a program that creates Data-CD Covers.

OPTIONS
-t, --title <TITLE> Set Frontcover Title

-s, --subtitle <SUBTITLE>
    Set Frontcover Subtitle

-b, --backcovertext <BACKCOVERTEXT>
    Set Backcovertext (can be multiline)

-l, --sidetext-left <LEFTSIDETEXT>
    Set left sidetext (default=<TITLE>)

-r, --sidetext-right <RIGHTSIDETEXT>
    Set right sidetext (default=<SUBTITLE>)

-c, --count <COUNT>
    Set Number of CDs (default=1)

-o, --outputfile <FILENAME>
    Set Outputfile (*.tex) (default=stdout)

AUTHOR
cdcover was written by Ulli Meybohm <ulli@meybohm.de>.

This manual page was written by Adrian Bunk <bunk@fs.tum.de> for the Debian GNU/Linux system (but may be used by others).